
.home {
    height: 100%;
    display: flex;
    padding: 1em 0;
}

.home .uniformSpacing{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.5em;
    height: 100%;
}

.home .uniformSpacing .wrapper{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}


.home .uniformSpacing .wrapper .logo{
    display: flex;
    justify-content: flex-start;
}

.home .uniformSpacing .wrapper .logo img{
    width: 35%;
    height: auto;
}

.home .uniformSpacing .wrapper .rotateText{
    transform: matrix(0.99, -0.1, 0.1, 0.99, 0, 0);
    text-align: center;
}

.home .uniformSpacing .wrapper > div:not(.illustration){
    padding: 0 1em;
}

.home .uniformSpacing .wrapper .illustration img{
    width: 100%;
    height: auto;
}

.home .uniformSpacing .wrapper .link{
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.home .uniformSpacing .dots{
    padding-top: 1em;
    display: flex;
    gap: .5em;
    justify-content: center;
}

.home .uniformSpacing .dots .dot{
    width: .5em;
    height: .5em;
    opacity: .5;
    border-radius: 100%;
}

.home .uniformSpacing .dots .dot.active{
    opacity: 1;
}